			/* RESET CSS */
			body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
            table {border-collapse:collapse;border-spacing:0;}
            fieldset,img {border:0;}
            address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
            caption,th {text-align:left;}
            h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
            q:before,q:after{content:'';}
            abbr,acronym{border:0;font-variant:normal;}
            sup{vertical-align:text-top;}
            sub{vertical-align:text-bottom;}
            input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
            input,textarea,select{*font-size:100%;}
			legend{color:#000;}

			/* Home Page Body */
			body.home {background-image:url(/images/bg.gif); background-repeat:repeat-x; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-position: top center; background-color:#111111; font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #fff; text-align: center;}
			
			/* Home Page Slider */
			.sliderContainer {position:relative; width:900px; height:374px;}
			#slider {position:relative; width:900px; height:330px; top:20px; background-color:#fff;}
			#sliderNavigation {position:absolute; width:900px; z-index:10;}
			#sliderNavigation a {position:relative; padding:10px; text-decoration:none; top:150px;}
			#sliderNavigation a.sexyslider-prev {float:left; left:20px; width:32px; height:32px; background:url(/images/slider_nav_prev.png) no-repeat;}
			#sliderNavigation a.sexyslider-next {float:right; right:5px; width:32px; height:32px; background:url(/images/slider_nav_next.png) no-repeat;}
			.sexyslider-prev span {display:none;}
			.sexyslider-next span {display:none;}
			.slider-shadow {position:relative; width:930px; height:15px; top:20px;}
			.sliderBG {position:absolute; width:100%; height:374px; top:82px; background-image:url(/images/bg_slider.jpg); background-repeat:no-repeat;  background-position:center;}

			/* Home Page Content */
			.content {position:relative; width:900px; height:455px;}
			.content #content-block {position:relative; float:left; width:287px; height:231px; background-image:url(/images/content_block_bg.png); background-repeat:no-repeat; top:50px;}
			.content .left { padding-right:19px;}
			.content .middle { padding-right:19px;}
			.content .right { padding-right:0px;}
			.content #content-block .icon {position:relative; float:left;}
			.content #content-block .title {position:relative; float:left; font-size:14px; color:#474747; font-weight:bold; top:15px; left:10px;}
			.content #content-block .text {position:relative; width:250px; font-size:12px; color:#474747; left:20px; top:0px; line-height:16px;}
			.content #content-block .button {position:relative; float:right; top:20px;}

			/* Home Page Testimonial Block*/
			.content .testimonial-block {position:relative; width:903px; height:139px; background-image:url(/images/testimonial_bg.gif); background-repeat:no-repeat; top:75px;}
			.content .testimonial-block .left {position:relative; float:left; width:330px; height:139px; font-size:22px; line-height:22px; color:#fff; font-weight:bold; top:45px; left:30px;}
			.content .testimonial-block .right {position:relative; float: right; width:470px; height:139px; font-family: Times New Roman, serif; font-size:18px; line-height:18px; font-style:italic; color:#767676; top:30px; right:30px;}

			/* Global */

			h1 {font-size:14px; color:#474747; font-weight:bold; text-align:left; padding:10px;}
			h2 {font-size:16px; color:#3669AF; font-weight:bold; text-align:left; padding:10px;}
			h3 {font-size:18px; color:#34B700; font-weight:bold; text-align:left; padding:10px;}


			.wrapper {position:relative; width:900px; min-width:900px; margin:auto; text-align:left;}
			.clear {clear:both;}
			.blue { color:#609ae3;}

			a.button-blue, a.button-blue:visited {font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:14px; font-weight: bold; background: #4a8ce7 url(/images/overlay.png) repeat-x; display: inline-block; padding: 10px 20px 10px; color: #fff; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer;}

            a.button-blue:hover {background-color: #3073ce;}

            a.button-green, a.button-green:visited {font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:14px; font-weight: bold; background: #71cd1f url(/images/overlay.png) repeat-x; display: inline-block; padding: 10px 20px 10px; color: #fff; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer;}

            a.button-green:hover {background-color: #59a713;}

            a.button-red, a.button-red:visited {font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:14px; font-weight: bold; background: #d80000 url(/images/overlay.png) repeat-x; display: inline-block; padding: 10px 20px 10px; color: #fff; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer;}

            a.button-red:hover {background-color: #b60000;}

			a.button-grey, a.button-grey:visited {font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:14px; font-weight: bold; background: #a0a0a0 url(/images/overlay.png) repeat-x; display: inline-block; padding: 10px 20px 10px; color:#fff; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer;}

            a.button-grey:hover {background-color: #787878;}
			
			

			/* Lists */
			.list-checkmark ul {list-style-image:url(/images/list-checkmark.png); font-weight:bold; margin-left:50px; margin-bottom:10px;}
			.list-arrow ul {list-style-image:url(/images/list-arrow.png); font-weight:bold; margin-left:50px; margin-bottom:10px;}
			.list-star ul {list-style-image:url(/images/list-star.png); font-weight:bold; margin-left:50px; margin-bottom:10px;}
			.list-checkmark ul li {margin-bottom:10px;}
			.list-arrow ul li {margin-bottom:10px;}
			.list-star ul li {margin-bottom:10px;}

			/* Top Main Navigation */
			.header {position:relative; width:900px; height:82px;}
			.header .logo {position:relative; float:left; top:20px; }
			.header .nav {position:relative; float:right; top:35px; }
			.header .nav ul li { border: 0px solid #fff; height: 32px; display:inline; }
			.header .nav ul a, .header .nav ul a:visited  { font-family:"Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:12px; font-weight:bold; color:#fff; text-decoration:none; text-transform:uppercase; padding:7px 10px 8px 10px;}
			.header .nav ul a:hover { color:#aaceff; background-color:#3a3a3a;}

			/* Secondary Page Body */
			body.secondary {background-image:url(/images/secondary_bg.gif); background-repeat:repeat-x; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-position: top center; background-color:#fff; font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size: 12px; /*color: #fff;*/ text-align: center;}

			/* Secondary Page Title */
			.pageTitle {position:relative; height:57px; float:left;}
			.pageTitle-text {position:relative; font-weight:bold; font-size:21px; top:15px;}
			.pageContact {position:relative; float:right; text-align:left;}
			.home_pageContact {/*position:relative;*/ float:right; text-align:left; margin: -25px 0px 0px 0px;}

			/* Secondary Page Left Navigation */
			.secondaryNav-title {position:relative; font-size:16px; font-weight:bold; top:25px; left:10px;}
			.secondaryNav-header {background:url(/images/secondaryNav-header.png) no-repeat; height:52px;}
			.secondaryNav {position:relative; background:#fff; font-size:13px; width:200px; margin-bottom:10px;}
			.secondaryNav ul li {position:relative; padding:0px; border-bottom:1px solid #f3f3f3; background:url(/images/secondary-nav-li-bg.gif) repeat-x; list-style-type:none;} 
			.secondaryNav ul a, .secondaryNav ul a:visited {display:block; color:#3669af; padding:10px; text-decoration:none; }
			.secondaryNav ul a:hover, .secondaryNav ul a.active {color:#fff; background-color:#5d93de; background-image:url(/images/overlay2.png) repeat-x;}

			/* Secondary Page Content Blocks */
			.contentContainer {position:relative; font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; color:#000;}
			.contentContainer .content-left {position:relative; float:left; width:200px;}
			.contentContainer .content-left .block {position:relative; width:200px; margin-top:20px; margin-bottom:20px;}
			.contentContainer .content-left .block img { border:1px solid #dfdfdf;}

			.contentContainer .content-right {position:relative; float:right; width:690px;}
			.contentContainer .content-right .breadcrumb {position:relative; font-size:11px; padding:10px; -moz-border-radius: 8px; border-radius: 8px; background:#fff; margin-top:10px; color:#7b7b7b;}
			.contentContainer .content-right .breadcrumb .current-page { color:#8ebaf4;}
			.contentContainer .content-right .breadcrumb a, .contentContainer .content-right .breadcrumb a:visited {color:#7b7b7b;}
			.contentContainer .content-right .breadcrumb a:hover {color:#8ebaf4;}
			.contentContainer .content-right .secondary-content {font-size:14px; position:relative; -moz-border-radius: 8px; border-radius: 8px; background:#fff; margin-top:10px;}

			/* Content Text and Paragraphs */
			.content-title {position:relative; font-size:18px; font-weight:bold; color:#34b700; padding:10px;}
			.content-text {position:relative; font-size:12px; font-weight:normal; color:#959595; padding:10px;}
			.content-text p {margin-bottom:20px;}
			.content-text a.link, .content-text a:visited.link {color:#3669AF; font-weight:bold; cursor:pointer;}
			.content-text a:hover.link {color:#34b700; font-weight:bold; cursor:pointer;}
      
			/* Highlighted Content Block */
			.contentContainer .highlight-content-block {position:relative; margin-bottom:10px;}
			.contentContainer .highlight-icon {position:relative; float:left; width:100px; height:100px; margin-left:10px; margin-right:20px;}
			.highlight-content-container {position:relative; float:left; width:530px;}
			.contentContainer .highlight-content-title {position:relative; font-size:18px; font-weight:bold; color:#34b700; padding:5px;}
			.contentContainer .highlight-content-text {position:relative; width:530px; font-size:12px; font-weight:normal; color:#959595; padding:5px;}

			/* Secondary Full Width Page Content */
			.contentContainer .content-fwidth {position:relative; width:900px;}
			.contentContainer .content-fwidth .secondary-content {position:relative; -moz-border-radius: 8px; border-radius: 8px; background:#fff; margin-top:10px; border:1px solid #fff;;}
			.contentContainer .content-fwidth .breadcrumb {position:relative; font-size:11px; padding:10px; -moz-border-radius: 8px; border-radius: 8px; background:#fff; margin-top:10px; color:#7b7b7b;}
			.contentContainer .content-fwidth .breadcrumb .current-page { color:#8ebaf4;}
			.contentContainer .content-fwidth .breadcrumb a {color:#7b7b7b;}

			/* Footer */
			.footer-wrapper {width:100%; height:400px; background:url(/images/footer_bg.gif) repeat-x; background-color:#111111;}

			.footer {position:relative; width:900px; height:330px; margin-left:auto; margin-right:auto;}
			.footer .top {position:relative; width:900px; height:96px; margin-right:auto; margin-left:auto;}
			.footer .top .left {position:relative; float:left; width:600px; height:96px; margin-right:auto; margin-left:auto; top:40px;}
			.footer .top .right {position:relative; float:left; width:200px; height:96px; margin-right:auto; margin-left:auto; top:20px; padding:20px;}

			.footer .top .left .text1 {position:relative; font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:18px; color:#fff; line-height:18px; text-align:right;}
			.footer .top .left .text2 {position:relative; font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:12px; color:#aaaaaa; line-height:18px; text-align:right;}
			.footer .top .right .button {position:relative;}

			.footer .bottom { border: 0px solid #fff; position:relative; width:900px; height:220px; margin: 30px auto; font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; color: #666; line-height:24px;}
			.footer .bottom .col { border: 0px solid #fff; position:relative; float:left; padding-right:30px;}
			.footer .bottom .col-last { padding-right:0px;}
			.footer .bottom .col .logo {position:relative; top:10px; text-align:center; }
			.footer .bottom .col .secure {position:relative; top:30px; text-align:center; clear: both;}
			.footer .bottom .col .award-logos {position:relative; top:10px; clear:both;}
			.footer .bottom .col .title {font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif; font-size:14px; font-weight:bold; color:#609ae3; text-align:left; margin-bottom:5px;}
			.footer .bottom .col  ul {border-left:1px dotted #3c3c3c; padding-left:10px; list-style-type:none; text-align:left; margin-left:5px;}

			.footer .bottom a, a:visited {color:#fff; text-decoration:none;}
			.footer .bottom a:hover {color:#609ae3; text-decoration:underline;}
    
			/* Page Headers */
			.page-main-image {position:relative; width:670px; height: 270px; margin-left:10px; margin-right:10px; top:10px; margin-bottom:20px;}
			.page-main-title {position:relative; width:670px; margin:auto; font-size:21px; font-weight:bold; color:#3669af;}
			.page-main-subtitle {position:relative; width:670px; margin:auto; font-size:12px; font-weight:normal; color:#959595;}
			.page-main-subtitle p {margin-bottom:10px;}

			/* Page Dividers */
			.page-divider {position:relative; width:670px; border-bottom:1px dotted #cfcfcf; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px;}
			.page-divider-fwidth {position:relative; width:870px; border-bottom:1px dotted #cfcfcf; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px;}

			/* Tour Page Content Blocks */
			.tour-content-block {position:relative; width:670px; margin:auto;}
			.tour-content-block .content-title {position:relative; width:400px; font-size:18px; font-weight:bold; color:#34b700; margin-bottom:10px;}
			.tour-content-block .content-text {position:relative; float:left; width:400px; font-size:12px; font-weight:normal; color:#959595;}
			.tour-content-block .content-text p {margin-bottom:20px;}

			.tour-content-block .content-slider {position:relative; float:right; width:232px; height:196px; background: url(/images/tour-slider-bg.jpg) no-repeat;}
			.content-slider .slider-container {position:relative; width:198px; height:178px; background:#cfcfcf; top:3px; left:17px;}
			/* Tour Page ALT Content Blocks */
			.tour-content-block-alt {position:relative; width:670px; margin:auto;}
			.tour-content-block-alt .content-title {position:relative; float:right; width:400px; font-size:18px; font-weight:bold; color:#34b700; text-align:left;}
			.tour-content-block-alt .content-text {position:relative; float:right; width:400px; font-size:12px; font-weight:normal; color:#959595; text-align:left;}
			.tour-content-block-alt .content-text p {margin-bottom:20px;}
			.tour-content-block-alt .content-slider {position:relative; float:left; width:232px; height:196px; background: url(/images/tour-slider-bg.jpg) no-repeat;}

			/* Tour Page Slider Controls */
			#slider1-controls {position:relative; top:10px; text-align:center;}
			#slider1-controls a {width:15px; height:15px; background:url(/images/tour-slider-inactive-button.png) no-repeat; padding-right:2px; text-decoration:none; margin-left:5px;}
			#slider1-controls a.active {width:15px; height:15px; background:url(/images/tour-slider-active-button.png) no-repeat; padding-right:2px;}
			#slider1-controls a span {visibility:hidden;}

			#slider2-controls {position:relative; top:10px; text-align:center;}
			#slider2-controls a {width:15px; height:15px; background:url(/images/tour-slider-inactive-button.png) no-repeat; padding-right:2px; text-decoration:none; margin-left:5px;}
			#slider2-controls a.active {width:15px; height:15px; background:url(/images/tour-slider-active-button.png) no-repeat; padding-right:2px;}
			#slider2-controls a span {visibility:hidden;}

			#slider3-controls {position:relative; top:10px; text-align:center;}
			#slider3-controls a {width:15px; height:15px; background:url(/images/tour-slider-inactive-button.png) no-repeat; padding-right:2px; text-decoration:none; margin-left:5px;}
			#slider3-controls a.active {width:15px; height:15px; background:url(/images/tour-slider-active-button.png) no-repeat; padding-right:2px;}
			#slider3-controls a span {visibility:hidden;}

			/* Pricing Table */
			.price-container {position:relative; top:10px; left:10px; background:url(/images/price-bg.jpg) no-repeat; margin-bottom:130px;}
			.price-table-container {position:relative; width:840px; top:100px; left:30px;}
			.price-table-container ul {list-style-type:none;}
			.price-container .price-ribbon {position:absolute; top:84px; left:730px; z-index:555;}
 			.price-container .guy-price {position:absolute; top:20px; left:30px;}
			.price-table-container .rows a.features, .price-table-container .rows a.features:visited { color: #474747 }
			.price-table-container .rows a.features:hover { color: #474747 } 			
			.price-table-container .table-features {position:relative; float:left; width:130px; top:107px; }
			.price-table-container .table-features .features-ul ul {margin:0px; padding:0; background:#f4f4f4; }
			.price-table-container .table-features .features-ul ul li {position:relative; line-height:20px; text-align:right; padding:10px; background:#f4f4f4; line-height: 24px;}
			.price-table-container .table-features .features-ul ul li a, .price-table-container .table-features .features-ul ul li a:visited { color: #474747 }
			.price-table-container .table-features .features-ul ul li a:hover { color: #474747 }			
			.price-table-container .table {position:relative; float:left; width:162px; margin-right:1px; border-radius:5px; -moz-border-radius:5px;}
			.price-table-container .table .header {position:relative; background:url(/images/price-table-header.gif) repeat-x; width:162px; height:107px; border-top-right-radius:5px; -moz-border-radius-topright:5px; border-top-left-radius:5px; -moz-border-radius-topleft:5px;}
			.price-table-container .table .header .header-title {position:relative; font-size:12px; color:#fff; font-weight:bold; text-align:center; padding:5px;}
			.price-table-container .table .header .price {position:relative; font-size:40px; color:#fff; font-weight:bold; text-align:center; padding:5px; top:10px;}
			.price-table-container .table .header .price-sub {position:relative; font-size:12px; color:#a3c6f3; text-align:center; padding:0px;}
			.price-table-container .table .rows ul li {line-height:24px; text-align:center; padding:10px 0px;}
			.price-table-container .table .rows .alt {background:#f4f4f4;}
			.price-table-container .table .bottom {background:#2f2f2f; height:100px; text-align:center; }
			.price-table-container .table .bottom a {top:30px;}

			.price-table-container .table-featured {position:relative; float:left; width:168px; margin-right:1px; border-radius:5px; -moz-border-radius:5px; top:-10px; border:5px solid #c1e686;}
			.price-table-container .table-featured .header {position:relative; background:url(/images/price-table-header-featured.gif) repeat-x; width:168px; height:107px; border-top-right-radius:5px; -moz-border-radius-topright:5px; border-top-left-radius:5px; -moz-border-radius-topleft:5px;}
			.price-table-container .table-featured .header .header-title {position:relative; font-size:12px; color:#fff; font-weight:bold; text-align:center; padding:5px;}
			.price-table-container .table-featured .header .price {position:relative; font-size:40px; color:#fff; font-weight:bold; text-align:center; padding:5px; top:10px;}
			.price-table-container .table-featured .header .price-sub {position:relative; font-size:12px; color:#c1e686; text-align:center; padding:0px;}
			.price-table-container .table-featured .rows ul li {line-height:24px; text-align:center; padding:11px; background-color:#FFF;}.price-table-container .table .rows ul li 
			.price-table-container .table-featured .rows .alt {background:#f4f4f4;}
			.price-table-container .table-featured .bottom {background:#2f2f2f; height:100px; text-align:center; }
			.price-table-container .table-featured .bottom a {top:30px;}		

			/* Gateway Table */
			#gateway-table-container {position:relative; left:10px;}
			#gateway-table {font-size: 12px; width: 670px; text-align: left; border-collapse: collapse;} 
			#gateway-table th {font-size: 14px; font-weight: normal; padding: 8px; background: #ccc; border-top: 4px solid #f4f4f4; border-bottom: 1px solid #fff; color: #474747;} 
			#gateway-table td {padding: 8px; color: #474747; text-align:left;} 
			#gateway-table td a {color: #474747;}
			#gateway-table .odd {background: #f4f4f4;}

			/* Highlighted Store */
			.highlighted-store {position:relative; float:left; width:315px;; margin:0px 10px 10px 10px; text-align:center;}
			.highlighted-store img {position:relative; border:1px solid #dfdfdf;}

			/* Ads */
			.ad-bottom img {position:relative; width:690px; height:95px; border:1px solid #dfdfdf; margin-top:20px; margin-bottom:20px;}

			/* Detailed Feature List */
			.detailed-feature-list {position:relative; width:300px; float:left; margin-right:30px;}
			
			.slash-text {
			    text-decoration: line-through;
			}
			
			/* pricing page stuff */
			div.rounded-box {
			    border: 1px solid #ccc;
			    padding: 15px;
			    -moz-border-radius: 8px; border-radius: 8px; -webkit-border-radius: 8px;
			    margin-bottom: 15px;
			}
			h1.pricing-title { font-size: 24px;}
			div.pricing-faq p, div.pricing-features p { padding-left: 15px ;}
            div.call-us-box {
                text-align: center;
                background: #fff url(images/yellow-gradient-bg.png) repeat-x; /*ffffcc*/
                padding: 8px; 
                font-size: 18px;
                border: 1px solid #ffcc65;
                color: #222; 
                text-decoration: none; 
                -moz-border-radius: 8px; 
                -webkit-border-radius: 8px; 
                border-radius: 8px; 
                padding: 10px 0 20px 0;    
            }
            img.zoomer {
              position: absolute;
              border: 0;
              padding: 0;
              margin-top: -25px;
              margin-right: 10px;
            }			
            li.highlighted {
                padding: 2px 2px 2px 5px;
                border: 1px solid #ffcc65;
                background-color: #ffffcc;    
            }
.thankyou-graphic { background-image:url(/images/thankyou-graphic.jpg); background-repeat:no-repeat;  height: 270px; width: 670px;margin-right: auto; margin-left: auto;}
.thankyou-text {  width: 480px; padding: 30px 0px 0px 180px;}



/***************************** WORDPRESS PAGE CSS *************************/


 p { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12pt; color: #16365b;}
 #wp-wrapper {position:relative; width:875px; margin:auto; text-align:left; min-height:  1390px;}
 .block1 {position:relative; width:885px; height:391px; background:url('/images/offers/wp/veracart-cpl_01.jpg') no-repeat;}
 .block2 {position:relative; width:875px; height:262px; background:url('/images/offers/wp/bullet-bg.jpg') no-repeat; margin: 10px 0px;}
 .block3 {position:relative; width:885px; height:370px; background:url('/images/offers/wp/veracart-cpl_03.jpg') no-repeat;}
 .block4 {position:relative; width:885px; height:141px; background:url('/images/offers/wp/veracart-cpl_04.jpg') no-repeat;}
 .block5 {position:relative; width:885px; height:432px; background:url('/images/offers/wp/veracart-cpl_05.jpg') no-repeat;}


#wp-title { width:885px; height:47px; background:url('/images/offers/wp/wp-head-bg.jpg') no-repeat;}
#wp-title h1 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 16pt; font-weight: bold; color: #3b6eaa; padding: 13px 0px 0px 10px;}
 



 /* ----------- My Form ----------- */
 .myform{
 position:absolute; left:560px; top:60px;
 margin:0 auto;
 width:300px;
 padding:14px;
 }

 /* ----------- stylized ----------- */
 #stylized{
 /*border:solid 2px #b7ddf2;*/
 /*background:#ebf4fb;*/
 }
 #stylized h1 {
 font-size:14px;
 font-weight:bold;
 margin-bottom:8px;
 }
 #stylized p{
 font-size:11px;
 color:#666666;
 margin-bottom:20px;
 border-bottom:solid 1px #b7ddf2;
 padding-bottom:10px;
 }
 #stylized label{
 display:block;
 font-weight:bold;
 text-align:right;
 width:110px;
 float:left;
 }
 #stylized .small{
 color:#666666;
 display:block;
 font-size:11px;
 font-weight:normal;
 text-align:right;
 width:110px;
 }
 #stylized input{
 float:left;
 font-size:12px;
 padding:4px 2px;
 border:solid 1px #aacfe4;
 width:150px;
 margin:2px 0 20px 10px;
 }
 #stylized button{
 clear:both;
 margin-left:60px;
 width:176px;
 height:33px;
 /*background:url(images/button.png) no-repeat;*/
 /*background-image:url('/images/offers/1/button.png') no-repeat;*/
 background:url('/images/offers/1/button.png') no-repeat;
 text-align:center;
 line-height:31px;
 color:#14315d;
 font-size:11px;
 font-weight:bold;
 border: 0px;
 }
 
 
  /*  Clear FLoats  */
 .clear {clear:both;}
 
 #form-header { float: right; width: 310px; margin: 10px 0px 0px 0px;}
 #form-header h1 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 16pt; font-weight: bold; color: #16365b; margin: 0px; padding: 0px;}
 #form-header h2 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12pt; color: #16365b; margin: 0px; padding: 0px;}
 
 #center_block { padding: 20px 0px 0px 0px; width: 550px; height: 260px;}
 #center_block h1 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 16pt; font-weight: bold; color: #1b3959;}
 #center_block h2 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10pt; color: #16365b;}
 #center_block ul {  font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 14pt; color: #333; margin: 10px 0px 0px 50px; list-style-image: url(/images/offers/1/checkMark.gif); }
 #center_block ul li { padding: 5px 0px;}

#bullets-right { float: right; padding: 0px 5px 0px 0px;}
#bullets-left { float: left;}
 
 #left-block { float: left; width: 310px; margin: 15px 0px 0px 15px;}
 #left-block h1 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 19pt; font-weight: bold; color: #16365b;}
 #left-block h2 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12pt; color: #16365b;}
 
 #right-block { float: right; width: 520px; margin: 15px 0px 0px 15px;}
 #right-block h1 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 19pt; font-weight: bold; color: #16365b;}
 #right-block h2 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12pt; color: #16365b;}
.cl {clear: both;}


/* Basic jCoverflip CSS */



    .ui-jcoverflip {
      position: relative;
    }
    
    .ui-jcoverflip--item {
      position: absolute;
      display: block;
    }
    
    
    /* Basic sample CSS */
    #flip {
      height: 200px;
      width: 900px;
      margin-bottom: 50px;
background-color: red;
    }
    
    #flip .ui-jcoverflip--title {
      position: absolute;
      bottom: -30px;
      width: 100%;
      text-align: center;
      color: #555;
    }
    
    #flip img {
      display: block;
      border: 0;
      outline: none;
    }
    
    #flip a {
      outline: none;
    }




